Version: games-puzzle/galaxis 1.8:0

Depends On: >=sys-libs/ncurses-5.3:0

USE Flags:

1.8
"amd64 ~ppc64 x86"
comments powered by Disqus